@base <https://purl.org/coscine/ap/cru344/> .

@prefix dc11: <http://purl.org/dc/elements/1.1/> .
@prefix dcterms: <http://purl.org/dc/terms/> .
@prefix rdf: <http://www.w3.org/1999/02/22-rdf-syntax-ns#> .
@prefix sh: <http://www.w3.org/ns/shacl#> .
@prefix xsd: <http://www.w3.org/2001/XMLSchema#> .
@prefix vocabterms: <https://purl.org/coscine/terms/> .
@prefix aps: <https://purl.org/coscine/ap/> .

<https://purl.org/coscine/ap/cru344#title> 
	sh:path dcterms:title ;
	sh:order 1 ;
	sh:maxCount 1 ;
	sh:name "Titel"@de, "Title"@en ;
	sh:minCount 1 ;
	sh:minLength 1 ;
	sh:datatype xsd:string .

<https://purl.org/coscine/ap/cru344/> 
	a sh:NodeShape ;
	dcterms:title "CRU344"@de, "CRU344"@en ;
	dcterms:rights "Copyright © 2022 IT Center, RWTH Aachen University" ;
	dcterms:license <http://spdx.org/licenses/MIT> ;
	sh:targetClass <https://purl.org/coscine/ap/cru344/> ;
	sh:closed true ;
	sh:property <https://purl.org/coscine/ap/cru344#title>, [
		sh:path vocabterms:cb49de5a-60df-4c40-a95f-55296e44c62a ;
		sh:order 2 ;
		sh:maxCount 1 ;
		sh:name "Summary"@en, "Summary"@de ;
		sh:datatype xsd:string ;
	], [
		sh:path vocabterms:232e6f19-9bf8-42c0-be70-3861f5cdd60d ;
		sh:order 3 ;
		sh:maxCount 1 ;
		sh:name "Overall Design"@en, "Overall Design"@de ;
		sh:datatype xsd:string ;
	], [
		sh:path vocabterms:931d3c5c-c7bf-4e64-8f27-a7201c609c20 ;
		sh:order 4 ;
		sh:name "Link to External Repository"@en, "Link to External Repository"@de ;
		sh:datatype xsd:string ;
	], [
		sh:path dc11:contributor ;
		sh:order 5 ;
		sh:name "Contributor"@en, "Contributor"@de ;
	    sh:datatype xsd:string ;
	], [
		sh:path vocabterms:baac63e1-d85d-438a-9257-f82bdc62a375 ;
		sh:order 5 ;
		sh:maxCount 1 ;
		sh:name "Growth Protocol"@en, "Growth Protocol"@de ;
		sh:datatype xsd:string ;
	], [
		sh:path vocabterms:e89b8594-8a2c-4827-baef-99bc94bd6397 ;
		sh:order 6 ;
		sh:maxCount 1 ;
		sh:name "Treatment Protocol"@en, "Treatment Protocol"@de ;
		sh:datatype xsd:string ;
	], [
		sh:path vocabterms:3d779a14-1566-4710-88ec-faf7cacb7432 ;
		sh:order 7 ;
		sh:maxCount 1 ;
		sh:name "Extract Protocol"@en, "Extract Protocol"@de ;
		sh:datatype xsd:string ;
	], [
		sh:path vocabterms:b5762bd0-7e5d-4f6e-b01d-2fa0a46216d2 ;
		sh:order 8 ;
		sh:maxCount 1 ;
		sh:name "Library Strategy"@en, "Library Strategy"@de ;
		sh:datatype xsd:string ;
	], [
		sh:path vocabterms:aaab272b-0122-413e-8cff-46c2d53b0731 ;
		sh:order 9 ;
		sh:maxCount 1 ;
		sh:name "Data Processing Step"@en, "Data Processing Step"@de ;
		sh:datatype xsd:string ;
	], [
		sh:path vocabterms:1227498e-cbd4-458d-a9a0-f2dc9c1b434a ;
		sh:order 10 ;
		sh:maxCount 1 ;
		sh:name "Genome Build"@en, "Genome Build"@de ;
		sh:datatype xsd:string ;
	], [
		sh:path dc11:format ;
		sh:order 20 ;
		sh:maxCount 1 ;
		sh:name "Data Format and Content (1)"@en, "Data Format and Content (1)"@de ;
		sh:datatype xsd:string ;
	], [
		sh:path vocabterms:f8c5acba-e356-46b2-a963-a7d348dfcc47 ;
		sh:order 21 ;
		sh:maxCount 1 ;
		sh:name "Data File (1)"@en, "Data File (1)"@de ;
		sh:datatype xsd:string ;
	], [
		sh:path dc11:format ;
		sh:order 30 ;
		sh:maxCount 1 ;
		sh:name "Data Format and Content (2)"@en, "Data Format and Content (2)"@de ;
		sh:datatype xsd:string ;
	], [
		sh:path vocabterms:e03caaf9-9b90-4b7b-bfdc-528a2a0ec37d ;
		sh:order 31 ;
		sh:maxCount 1 ;
		sh:name "Data File (2)"@en, "Data File (2)"@de ;
		sh:datatype xsd:string ;
	], [
		sh:path rdf:type ;
	] ;
	dcterms:publisher <https://itc.rwth-aachen.de/> .
